For AI agents: the complete documentation index is available at /llms.txt, the full documentation bundle is available at /llms-full.txt, and this page is available as Markdown at /api/bre-b-transfers/confirm.md.
Confirm a BRE-B COP transfer
Generated from the Finity OpenAPI specification.
Base URL https://api.finity.com.co
BRE-B Transfers POST /v0/breb-transfers/confirm
Confirm a BRE-B COP transfer
Bearer token required
Request This endpoint does not require parameters.
JSON body * transaction_id *: objectResponses 200 Transfer confirmed
400 Invalid or expired transfer
Try it live
Request body Send a JSON payload with this request.
JSON JSON body Request URL Production
POST https://api.finity.com.co/v0/breb-transfers/confirm
Generated Shell request Ready to copy
curl -X POST \
'https://api.finity.com.co/v0/breb-transfers/confirm' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
-H 'Content-Type: application/json' \
-d '{}'Send request↗